import request from "../utils/request";

export function queryCourseDetail(data) {
  return request({
    url: "/app/course/info/get",
    method: "POST",
    data,
  });
}

export function queryCourseContentDetail(data) {
  return request({
    url: "/app/course/content/list",
    method: "POST",
    data,
  });
}

export function getPageDetail(data) {
  return request({
    url: "/app/page/info/get",
    method: "POST",
    data,
  });
}

// app首页查询课程列表
export function getCourseList(data) {
  return request({
    url: "/app/course/info/list",
    method: "POST",
    data,
  });
}
